<?
require'../config.php';
$align='left';
$title='Форум';
//aut();
head();


$fid  = check(intval($_GET['fid']));
$page = check(intval($_GET['page']));
who_add($fid,$mod);
echo '<a name="up"></a>';
//$rid  = check(intval($_GET['rid']));
//$tid  = check(intval($_GET['tid']));
//$mid  = check(intval($_GET['mid']));
switch ($mod)
{

default :
require_once'inc/index.php';
break;

case 'razdel':
require_once'inc/razdel.php';
break;

case 'temes':
require_once'inc/temes.php';// Вывод тем
break;

case 'addtem':
require_once'inc/addtem.php';//Создаем тему
break;

case 'tema':
require_once'inc/tema.php';//Тема
break;


case 'addpost':
require_once'inc/addpost.php';//Пишем сообщение
break;

case 'read':
require_once'inc/read.php';
break;

case 'editp':
require_once'inc/editp.php';
break;

case 'cit':
require_once'inc/cit.php';
break;

case 'files':
require_once'inc/files.php';
break;

case 'down':
require_once'inc/down.php';
break;

case 'bookmarks':
require_once'inc/bookmarks.php';
break;


}

//if ($mod!='tema')echo '<br /><dl><dt></dt></dl>';


if($user['id']!=""){ echo '<a href="nastroiki">Настройки</a> | <a href="prav">Правила</a> | <a href="bbcode">BBcode</a> | <a href="../smile">Смайлы</a> | ';} echo '<a href="search">Поиск</a>';
//if ($mod=='tema')echo ' | <a href="who/tema/'.$id.'"">Кто тут?</a>';

echo '<br /><dl><dt></dt></dl>';

if($user['id']!=""){echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
}else{
echo gb.'<a href="../index">На главную</a>'.div;}

foot();
?>